a, a:active, a:focus { outline: 0; } 
*:focus {  outline: none}
a { text-decoration: none; transition: all .3s ease-out; -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; -ms-transition: all .3s ease-out; -o-transition: all .3s ease-out }
.clearfix:after, .clearfix:before { content: " "; visibility: hidden; display: block; height: 0; clear: both; }
body { margin: 0; padding: 0; font-family: 'Noto Sans', sans-serif; overflow-x: hidden;}
select::-ms-expand { display: none;}
@font-face {
	font-family: 'noto_sansregular';
	src: url('../fonts/notosans-regular-webfont.woff2') format('woff2'),
	url('../fonts/notosans-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'noto_sans_displayextralight';
	src: url('../fonts/notosansdisplay-extralight-webfont.woff2') format('woff2'),
	url('../fonts/notosansdisplay-extralight-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'noto_sanslight';
	src: url('../fonts/notosans-light-webfont.woff2') format('woff2'),
	url('../fonts/notosans-light-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

.ctaBtn.ctaArrow.openag-pdf{
	padding: 15px 80px 18px 40px;
}
.deskSpot { display: block;}
.mobSpot { display: none;}
.con-num { display: block; line-height: 12px;}
.container { max-width: 1200px; width: 100%; position: relative; margin: 0 auto;}
.logo a > video { width: 92%;}
.nav {display: flex; align-items: center; justify-content: space-between; background-color: #ffffff; padding: 0 10px;}
.nav ul { margin: 0; padding: 0; list-style-type: none; display: flex; align-items: center;}
.nav ul li {padding: 10px 0;}
.nav ul li:last-child {display: flex; align-items: center; border-left: 2px solid #000000; /*margin-left: 30px;*/ padding-left: 20px;}
.nav ul li p { font-size: 24px; color: #000000; margin: 0; line-height: 25px;}
.nav ul li span { font-weight: bold; }
.rightWrap > a {font-family: 'noto_sanslight'; display: flex; align-items: center; color: #444444; font-size: 20px;}
.rightWrap > a > img { margin-right: 10px; width: 19px; height: 14px; }


.spotlight-container {position: relative;}
.spotlight-container > img { width: 100%; }
.SpotTitle { position: absolute; top: 10%; left: 19%; }
.SpotTitle > p {font-family: 'noto_sans_displayextralight'; font-size: 86px; color: #ffffff; margin: 0; line-height: 90px;}
.SpotTitle > p > span {color: #fe6600;}
.spotlight-container .spotCopy {position: absolute; bottom: 10%; left: 19%; max-width: 32%;}
.spotlight-container .spotCopy > p { font-size: 22px; color: #ffffff; margin-top: 0;}
.spotlight-container .spotCopy > p > span { font-weight: bold; }
.spotlight-container .spotCopy > .detail { font-size: 16px; line-height: 22px; color: #ffffff; }
.ctaBtn { font-size: 24px; color: #ffffff; font-weight: bold; text-transform: uppercase; padding: 15px 60px 18px 40px; border-radius: 10px; position: relative; background: rgb(244,84,2); background: linear-gradient(0deg, rgba(244,84,2,1) 0%, rgba(254,170,4,1) 100%);display: inline-block; margin-top: 30px;}
.ctaBtn.ctaArrow:after { content: " "; border:1px solid #ffffff; border-width: 0 3px 3px 0; display: inline-block;  padding: 5px; transform: rotate(-45deg); -webkit-transform: rotate(-45deg);position: absolute; top: 40%; right: 12%; margin-left: 5px;}

.OacDetailWrap { margin: 50px auto; }
.OacDetailWrap h2 {font-family: 'noto_sans_displayextralight'; font-size: 60px; color: #fe6600; margin: 0; line-height: 70px;font-weight: normal;}
.OacDetailWrap p {font-family: 'noto_sansregular'; font-size: 24px; line-height: 32px; color: #000000;}
.OacDetailWrap p > span { font-weight: bold; }
.OacDetailWrap p:last-child { font-size: 30px; line-height: 32px; }

.videoWrap { width: 100%; margin: 0 auto; text-align: center; }
.newVideo {width: 100%; height: 100%;}

.strengthWrap { margin-top: 90px; display: flex; align-items: flex-start; justify-content: space-between;}
.strengthWrap .strengthLeft {text-align: center;}
.strengthWrap h2 { font-size: 40px; line-height: 44px; color: #000000; font-weight: normal;} 
.strengthWrap h2 > span { color: #ffb600; display: block;}
.strengthWrap ul { margin: 0; padding: 0; }
.strengthWrap ul > li { font-size: 22px; color: #000; text-align: left; list-style-type: none; padding-left: 20px; position: relative; margin-bottom: 10px;}
.strengthWrap ul > li:before { content: " "; position: absolute; left: 0; top: 12px; width: 7px; height: 7px; background: url(../images/bulletImg.png) no-repeat;}
.strengthRight { text-align: center;}

.processWrapper { background: url(../images/orangeBg.jpg) no-repeat;background-size: cover; object-fit: cover; margin-top: 90px; margin-bottom: 70px; padding: 60px 0;}
.processDetail { display: flex; align-items: center; justify-content: space-between;}
h3 {font-size: 45px; color: #ffffff;font-weight: normal;}
h4 {font-family: 'noto_sanslight'; font-size: 60px; line-height: 66px; color: #ffffff; font-weight: normal;}
.processTitle { width: 55%; }
.processSteps { width: 95%; }
.processSteps > ul { padding: 0; margin: 0;}
.processSteps > ul li {font-family: 'noto_sansregular'; list-style-type: none;display: flex; align-items: center; font-size: 20px; color: #ffffff; margin-bottom: 5px;}
.processSteps > ul li > img { margin-right: 20px; width: 101px; height: 124px;}
.processSteps > ul li:last-child > img { width: 101px; height: 101px; }
.processSteps > ul li > span { margin-bottom: 20px; width: 80%;}
.processSteps > ul li:last-child > span { margin-bottom: 0; }

.benefitWrap {background-color: #f0f0f0; margin-top: 70px; padding: 50px 0 30px 0;}
.benefitWrap .container > p { font-family: 'noto_sanslight'; font-size: 36px; line-height: 44px; color: #000000; }
.benefitDetail { display: flex; align-items: center; justify-content: space-between;}
.benefitTitle { width: 60%; }
.benefitTitle > h4 { font-family: 'noto_sanslight'; font-size: 60px;line-height: 66px; color: #000000; font-weight: normal;}
.benefitList { width: 95%; }
.benefitList > ul { margin: 0; padding: 0; list-style-type: none; }
.benefitList > ul > li { margin-bottom: 30px; display: flex; align-items: center; font-size: 22px; color: #000;}
.benefitList > ul li > img { margin-right: 20px; width: 130px; height: 131px;}
.benefitList > ul > li > span { width: 80%; }

.memberWrapper { background: url(../images/whiteBg.jpg) no-repeat;background-size: cover; object-fit: cover; margin-top: 90px; padding: 100px 0;}
h5 { font-family: 'noto_sanslight'; font-size: 34px; color: #000000; text-align: center; font-weight: normal;line-height: 38px; margin: 20px 0;}
ul.memberDetail {margin: 0; padding: 0; list-style-type: none; display: flex; align-items: center; justify-content: space-between;}
ul.memberDetail li .ctaBtn {display: flex;align-items: center; text-transform: none; font-size: 20px; padding: 8px 50px 8px 20px; width: 265px; border-radius: 50px;}
ul.memberDetail li .ctaBtn > img { margin-right: 20px; }
.ctaBtn.memberBtn {background: rgb(254,162,4); background: linear-gradient(180deg, rgba(254,162,4,1) 0%, rgba(254,161,4,1) 0%, rgba(252,148,4,1) 0%, rgba(253,155,4,1) 49%, rgba(251,136,3,1) 100%, rgba(250,133,3,1) 100%);}
.connectWrap { background-color: #f0f0f0; padding: 90px 0; }
.connectWrap > .container { text-align: center; }

footer {background-color: #323232; width: 100%;}
footer > div {display: flex; align-items: center; justify-content: space-between; width: 85%; margin: 0 auto;}
footer > div ul { margin: 0; padding: 0; list-style: none; display: flex; align-items: center;}
.footer-copy { padding-left: 10px;}
.footer-copy ul li {font-family: 'noto_sansregular'; font-size: 14px; color: #ffffff; margin-right: 5px; padding-right: 5px; border-right: 1px solid #ffffff;}
.footer-copy ul li:last-child{ border-right: none;}
.footer-copy ul li a { color: #ffffff;}
.footer-social { padding-right: 10px;}
.footer-social ul li { margin-right: 10px; padding: 10px 0;}
.footer-social ul li:first-child { margin-right: 20px; }
.footer-social ul li a {font-family: 'noto_sansregular'; color: #ffffff; font-size: 14px; }


@media screen and (max-width:1600px){
	.spotlight-container .spotCopy { left: 12%;}
	.SpotTitle { left: 12%;}
}

@media screen and (max-width:1400px){
}

@media screen and (max-width:1366px){
	.spotlight-container .spotCopy { left: 6%; max-width: 47%;}
	.SpotTitle { left: 6%; top: 6%;}
	.SpotTitle > p {font-size: 62px; line-height: 70px;}
	iframe { height: 600px; }
}

@media screen and (max-width:1280px){
	.spotlight-container .spotCopy { left: 4%;}
	.SpotTitle { left: 4%;}
	.benefitList > ul li > img { width: 110px; height: 111px;}
	.newVideo {width: 90%; height: auto;}
}

@media screen and (max-width:1200px){
	.spotlight-container .spotCopy {left: 3%; }
	.SpotTitle {left: 3%; top: 6%;}
	iframe { height: 500px; }
	.spotlight-container .spotCopy > .detail {margin-bottom: 10px;}
	.spotlight-container .spotCopy {max-width: 54%;}
	.ctaBtn.ctaArrow:after { top: 38%; }

}
@media screen and (max-width:1024px){
	.container { width: 90%; }
	.ctaBtn {font-size: 20px; padding: 10px 50px 12px 25px; margin-top: 20px;}
	.spotlight-container .spotCopy > p { font-size: 20px; }
	.strengthWrap, .benefitWrap {margin-top: 50px;}
	.processWrapper, .memberWrapper { margin-top: 50px; }
	.processWrapper { margin-bottom: 50px; }
	.connectWrap { padding: 50px 0;}
	.strengthWrap ul > li { font-size: 20px; }
	ul.memberDetail li .ctaBtn {padding: 8px 20px 8px 12px; width: 250px; font-size: 18px; }
	ul.memberDetail li .ctaBtn > img {margin-right: 15px;}
	.strengthWrap h2 { font-size: 32px; line-height: 36px;}
	h3 { font-size: 32px;}
	h4 { font-size: 32px; line-height: 36px; margin: 10px 0; }
	h5 { font-size: 26px;margin: 15px 0 10px 0; }
	.benefitTitle > h4 { font-size: 32px; line-height: 36px;}
	.processSteps > ul li, .benefitList > ul > li { font-size: 20px; }
	.SpotTitle > p {font-size: 42px; line-height: 50px;}
	.OacDetailWrap {margin: 50px auto;}
	.OacDetailWrap h2 { font-size: 42px;line-height: 50px; }
	.OacDetailWrap p {font-size: 22px; line-height: 30px;}
	.OacDetailWrap p:last-child { font-size: 24px; line-height: 26px; }
	.benefitWrap .container > p {font-size: 18px; line-height: 26px;}
	.processSteps > ul li > img {width: 85px;height: 100px;}
	.processSteps > ul li:last-child > img { width: 85px; height: 85px; }
	.benefitList > ul li > img { width: 100px; height: 101px;}
}

@media screen and (max-width:991px){
	.nav ul {width: 48%;}
	.nav ul li {width: 48%;}
	
	.spotlight-container .spotCopy {max-width: 75%;}
	.spotlight-container .spotCopy > p { font-size: 18px; }
	.ctaBtn {margin-top: 10px;font-size: 16px;}
	iframe { height: 420px; }
	ul.memberDetail li .ctaBtn {padding: 8px 20px 8px 20px; width: 190px;font-size: 16px;}
	ul.memberDetail li .ctaBtn > img { width: 45px; }
	.processSteps > ul li > span { margin-bottom: 15px; }
	footer > div { width: 98%;}
	
}
@media screen and (max-width:768px) {	
	
	.nav ul li p { font-size: 16px;}	
	
	.strengthWrap .strengthLeft { margin-bottom: 20px; }
	.strengthWrap h2 { font-size: 26px; line-height: 30px;}
	.strengthWrap ul {padding-left: 20px;}
	.strengthWrap ul > li {font-size: 16px;}

	.processWrapper { margin-top: 30px;padding: 30px 0;}
	.processDetail { display: block; }
	.processTitle, .benefitTitle { text-align: center; width: 100%;}
	h3 { font-size: 28px; margin: 0;}
	h4 { font-size: 26px; line-height: 30px; margin: 15px 0;}
	.processSteps, .benefitList { width: 90%; margin: 0 auto; }
	.processSteps > ul li { font-size: 16px; }
	.processSteps > ul li > img { width: 75px;height: 90px; margin-right: 15px; }
	.processSteps > ul li:last-child > img { width: 75px; height: 75px; }
	.OacDetailWrap h2 { font-size: 34px;line-height: 40px; }
	.benefitTitle > h4 { font-size: 26px; line-height: 30px;}
	.benefitWrap { margin-top: 30px; padding: 30px 0 20px 0;}
	.processWrapper { margin-bottom: 30px; }
	.benefitDetail { display: block;}
	.benefitList > ul > li { margin-bottom: 20px; font-size: 16px; }
	.benefitList > ul li > img {margin-right: 15px; width: 75px; height: 76px;}
	ul.memberDetail li .ctaBtn > img { width: 40px; }

	.memberWrapper {margin-top: 30px;  padding: 30px 0;}
	h5 { font-size: 18px; line-height: 22px; }
	ul.memberDetail li .ctaBtn { font-size: 14px; padding: 8px 15px 8px 15px; width: 185px; }
	.connectWrap {padding: 30px 0;}
	.OacDetailWrap { margin: 30px auto;}
	.OacDetailWrap p { font-size: 16px; }
	.OacDetailWrap p:last-child { font-size: 18px; line-height: 20px; }
	.footer-copy ul li, .footer-social ul li a {font-size: 13px;}
}

@media screen and (max-width:767px) {
	body { overflow-x: hidden; overflow-y: scroll;}
	.deskSpot { display: none;}
	.mobSpot { display: block;}
	.con-num { display: none;}
	.logo a > video { width: 100%;}

	.nav { padding: 0; }
	.nav ul { width: 72%; margin-right: 25px; padding: 10px 0;}
	.nav ul li {padding: 0;}
	.nav ul li:last-child { margin-left: 20px; padding-left: 20px;}
	.nav ul li p { font-size: 16px;}
	.rightWrap { width: 25%; }
	.rightWrap > a {justify-content: flex-end;}

	.spotlight-container .spotCopy {top: auto; transform: none; bottom: 20px; left: 0; right: 0; text-align: center; margin: 0 auto;}
	.spotlight-container .spotCopy > p { font-size: 14px; }
	.ctaBtn { font-size: 14px;margin-top: 10px; padding: 10px 40px 12px 15px;}
	.ctaBtn.ctaArrow:after {padding: 3px;top: 40%;}
	iframe { height: 400px; }
	.SpotTitle {top: 4%; left: 8%;}
	.SpotTitle > p { font-size: 30px; line-height: 40px;}
	.spotlight-container .spotCopy > .detail {font-size: 14px; line-height: 20px;}
	.OacDetailWrap h2 { font-size: 30px; line-height: 40px;}
	
	.processSteps, .benefitList { width: 100%; }
	.strengthWrap { display: block; margin:  30px auto 0 auto; }
	.strengthWrap h2 { font-size: 22px; line-height: 26px;}
	.strengthWrap ul > li {font-size: 14px;}
	.strengthWrap .strengthLeft > img, .strengthRight > img { width: 90px; }
	ul.memberDetail { display: block; margin: 0 auto; width: 90%;}
	ul.memberDetail li .ctaBtn { margin: 20px auto;padding: 8px 25px 8px 20px; width: 200px;}
	h3 { font-size: 24px; line-height: 28px;}
	h4 { font-size: 22px; line-height: 26px;}
	h5 { font-size: 20px; line-height: 24px;}
	.processSteps > ul li { font-size: 14px;}
	.benefitList > ul > li { font-size: 14px;}
	.benefitTitle > h4 { font-size: 22px; line-height: 26px;}
	.benefitWrap .container > p {font-size: 16px; line-height: 22px;}

	footer { padding: 15px 0; }
	footer > div { flex-wrap: wrap; justify-content: center;}
	.footer-social { order:-1; padding-right: 0;}
	.footer-copy {margin-top: 5px; padding-left: 0; }

}
@media screen and (max-width:480px) {
	.spotlight-container .spotCopy { max-width: 300px; }
	/*ul.memberDetail li .ctaBtn { width: 220px; }*/
	ul.memberDetail li .ctaBtn > img { width: 40px; }

	.processSteps > ul li {font-size: 12px; line-height: 15px;}
	.processSteps > ul li > img {width: 65px;height: 80px;}
	.processSteps > ul li:last-child > img { width: 65px; height: 65px; }
	.benefitList > ul li > img { margin-right: 12px; width: 65px; height: 66px;}
	
	.footer-social ul li {padding: 10px 0 3px 0;}
	.footer-copy ul li { font-size: 11px;}
	.footer-social ul li a { font-size: 11px;}
	.footer-social ul li:first-child {margin-right: 10px;}
	}.footer-social ul li:first-child {margin-right: 10px;}
}
